﻿.menu1 { width:220px;  height:100%; overflow:hidden;}

.menu1 h1 { font-size:13px; font-weight:normal;  height:36px;line-height:36px; }

.menu1 h2 { height:36px; line-height:36px; width:220px; background:#f1eff0; border-bottom:1px solid #FFF; color:#4b4b4c; font-size:13px; padding-left:12px; }

.menu1 h2 a { color:#4b4b4c; font-weight:normal;}

.menu1 h2 a:hover { color:#ff3300; }



.menu1 ul { height:100%; border-top:none;overflow:auto;}

.menu1 a {  text-decoration:none; overflow:hidden; color:#000000}

.menu1 .no { display:none; }



.product_list{ float:left; margin:30px 0px;}

.product_list ul li{ float:left; margin-bottom:30px;width:1200px; border-bottom:1px solid #CCC;}

.product_list ul li span{ display:block; width:180px;  padding:0px 10px 30px 0px; float:left; margin-right:20px;}

.product_list ul li span a{ padding:0; }

.product_list ul li span .pic{ border:1px solid #CCC; padding:5px;}





.clavDiv

{

	height:33px;

	cursor:pointer;

}





.tab1{width:1200px;}

.menu{height:28px;font-size:13px;}

.menu li{float:left;width:170px;text-align:center;line-height:46px;height:46px;cursor:pointer;color:#222222;overflow:hidden; background:url(../images/line.jpg) no-repeat right;}

.menu li.off{color:#ff3300; float:left;}

.menudiv{height:650px; }

.menudiv div{padding:4px 0px;float:left; }











/* CSS 产品详情页 */

#tab { width:100%; position:relative;}

/*设置容器高宽等*/

#tab div {  width:100%; }

/*设置容器高宽等*/

#tab div { display:none;}

/*设置容器默认隐藏:不用ID是因为下面将利用class来控制容器显示,而class优先级低于id选择器*/

#tab .block { display:block; }

.tab-bar { height:35px; clear: both; }

/*选中的容器*/

#tab h3 { float:left; width:160px; height:35px; line-height:35px; margin:0 0 0 0; font-size:13px; cursor:pointer; background-color:#ececec; text-align:center; color:#333333; font-family:Microsoft YaHei;font-weight:normal; border-right:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;}



/*默认标题样式*/

#tab .up { background:#008ad3;color:#fff;}

/*选中的标题样式*/

/*修饰列表内容*/

#tab ul { list-style:none;}

#tab li { padding:15px 0px;font-size:12px;}



.warp1200{ width:1200px; margin:0px auto;}

.header_nav{ height:47px; background:#004e9f;}

.header_nav ul li{ float:left; width:149px; line-height:47px; text-align:center; font-size:16px; border-right:1px solid #fff; position:relative;}

.header_nav ul li a{ color:#fff; display:block;}

.down{ width:466px; height:auto!important; height:40px; min-height:40px; background:#FFF; position:absolute; top:47px; left:0px; z-index:99; display:none;}

.down .down_z{ width:170px; float:left;}

.down .down_z ul li{ height:47px; line-height:47px; text-align:center; background:url(../images/i_07.gif) no-repeat right 30px top 50%; border-bottom:1px solid #CCC; }

.down .down_z ul li a{ color:#222222; font-size:14px;}

.down .down_z ul li a:hover{ color:#004e95; background:url(../images/i_06.gif) no-repeat right 30px top 50%;}

.down .down_y{ width:296px; float:right;}

.down .down_y .im{ }

.down .down_y .text{ line-height:26px; padding:0px 5px; background:#eeeeee; text-align:left; height:82px; overflow:hidden; font-size:13px;}



.downs{ width:645px; height:auto!important;  background:#FFF; position:absolute; top:47px; left:0px; z-index:99; display:none;}

.downs .down_z{ width:170px; float:left;}

.downs .down_z ul li{ width:170px; height:40px; line-height:40px; text-align:left;background:url(../images/i_07.gif) no-repeat right 30px top 50%;border-bottom:1px solid #CCC;}

.downs .down_z ul li a{ color:#222222; font-size:14px;}

.downs .down_z ul li a:hover{ color:#004e95; background:url(../images/i_06.gif) no-repeat right 30px top 50%;}

.downs .down_y{ width:475px; float:right;}

.downs .down_y .im{ text-align:right;}

.downs .down_y .text{ line-height:24px; padding:0px 22px;}





.blk_18 { overflow:hidden; zoom:1; width:1400px; margin-top:8px; }

.blk_18 .pcont { width:1200px; float:left; overflow:hidden; padding-left:20px; }

.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-20px; }

.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }

.blk_18 .LeftBotton, .blk_18 .RightBotton { width:40px; height:90px; float:left; background:url(../images/ax.gif) no-repeat; }

.blk_18 .LeftBotton { background-position: 0 0; margin:70px 20px; }

.blk_18 .RightBotton { background-position: 0 -100px; margin:70px 20px; }

.blk_18 .LeftBotton:hover { background-position: -40px 0; }

.blk_18 .RightBotton:hover { background-position: -40px -100px; }

.blk_18 .pl img { display:block; cursor:pointer; border:none; }

.blk_18 .pl { width:285px; float:left;text-align:center; padding-left:20px;}

